Subject: w3-el-2.2.25-1 released

From: Raul Miller <[email-masked]>
Date: Thu, 16 Nov 95 10:52 EST

w3 is a WWW browser for emacs.  [Sorry, no .elc only variant yet -- I
busy].

(*) removed pre-inst -- causing more trouble than worth
(*) added install-info to postinst and postrm
(*) made NOFTP non-empty, so patch will propagate it

This should fix most of the outstanding bug report against w3-el --
I'll mark them as done when I have time to browse them.

* -rw-r--r--   2 root     root       622932 Nov 16 09:54 w3-el-2.2.25-1.deb
* -rw-r--r--   3 rdm      src          3780 Nov 16 09:54 w3-el-2.2.25-1.diff.gz
* -rw-r--r--   3 rdm      src        653355 Nov 16 09:55 w3-el-2.2.25-1.tar.gz

24a82927f1ee520f21cf1940b8a17ea0  w3-el-2.2.25-1.deb
8cdffabc2000014dabf4d27d37d1b9cb  w3-el-2.2.25-1.diff.gz
7e56a5464c46a87dad801f627e533a1f  w3-el-2.2.25-1.tar.gz

-- 
Raul